
    :root {
        --text: #333333;
--links: #2276ae;
--titles: #333333;
--page-background: #FFFFFF;
--highlight: #0B71B5;
--boxes-background: #FFFFFF;
--boxes-border: #D1D1D1;
--section-titles: #727272;
--section-titles-background: #ffffff;
--header-background: #FFFFFF;
--header-links: #333333;
--footer-background: #FFFFFF;
--footer-links: #0088CC;
    }
    
@font-face {
    font-family: 'Inter UI';
    font-style:  normal;
    font-weight: 400;
    src: url('/assets/theme_font/Inter-UI-Regular.woff2') format("woff2"),
        url('/assets/theme_font/Inter-UI-Regular.woff') format("woff");
}
@font-face {
    font-family: 'Inter UI';
    font-style:  italic;
    font-weight: 400;
    src: url('/assets/theme_font/Inter-UI-Italic.woff2') format("woff2"),
        url('/assets/theme_font/Inter-UI-Italic.woff') format("woff");
}

@font-face {
    font-family: 'Inter UI';
    font-style:  normal;
    font-weight: 500;
    src: url('/assets/theme_font/Inter-UI-Medium.woff2') format("woff2"),
        url('/assets/theme_font/Inter-UI-Medium.woff') format("woff");
}
@font-face {
    font-family: 'Inter UI';
    font-style:  italic;
    font-weight: 500;
    src: url('/assets/theme_font/Inter-UI-MediumItalic.woff2') format("woff2"),
        url('/assets/theme_font/Inter-UI-MediumItalic.woff') format("woff");
}

    @font-face {
    font-family: 'Inter UI';
    font-style:  normal;
    font-weight: 700;
    src: url('/assets/theme_font/Inter-UI-Bold.woff2') format("woff2"),
        url('/assets/theme_font/Inter-UI-Bold.woff') format("woff");
}
@font-face {
    font-family: 'Inter UI';
    font-style:  italic;
    font-weight: 700;
    src: url('/assets/theme_font/Inter-UI-BoldItalic.woff2') format("woff2"),
        url('/assets/theme_font/Inter-UI-BoldItalic.woff') format("woff");
}

@font-face {
    font-family: 'Inter UI';
    font-style:  normal;
    font-weight: 900;
    src: url('/assets/theme_font/Inter-UI-Black.woff2') format("woff2"),
        url('/assets/theme_font/Inter-UI-Black.woff') format("woff");
}
@font-face {
    font-family: 'Inter UI';
    font-style:  italic;
    font-weight: 900;
    src: url('/assets/theme_font/Inter-UI-BlackItalic.woff2') format("woff2"),
        url('/assets/theme_font/Inter-UI-BlackItalic.woff') format("woff");
}

body {
    font-family: 'Inter UI', Helvetica, Arial, sans-serif;
}

.ods-dataset-visualization__dataset-title {
    font-weight: bold;
}

.ods-front-header {
    background-color: #FFF;
    height: 80px;
}

.ods-front-header__management-menu {
    right: 0px;
    top:10px;
}


.ods-front-header__management-menu-item.fa {
    font-size: 1rem;
}


.ods-front-header__menu-search {
    display: inline-block;
    position: relative;
    margin-top: 22px;
}


.ods-front-header__menu-search__box {
    padding-left: 2em;
    color: #333;
    line-height: 2.5;
    height: 2.5em;
    font-size: 1.1em;
    margin-bottom: 0.5em;
    margin-left: 0.5em;
    border-radius: .25em;
}

.ods-front-header__menu-search::before {
    font-size: 1.2em;
    content: "\f002";
    position: absolute;
    left: 1em;
    width: 1em;
    text-align: center;
    display: block;
    line-height: 2.5;
    opacity: 0.5;
}

/* Catalog */
.ods-catalog-card {
    background: #FFF;
    border-radius: 3px;
    border: solid 1px #D1D1D1;
    padding: 20px;
    margin-bottom: 20px;
    width: 100%;
    padding: 10px;
    position: relative;
    vertical-align: top;
}

.ods-catalog-card__title {
    font-size: 1.4rem;   
}

.ods-catalog-card__picto-background {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 38px;
    bottom: 0px;
    opacity: 0.5;
}

.ods-catalog-card__theme-icon {
    margin: -7px;
}

.odswidget-picto img, .odswidget-picto svg {
    width: 50px;
    height: 50px;
}

/*.ods-catalog-card .ods-svginliner__svg-container:not(.ods-svginliner__svg-container--colorless) svg,
.ods-catalog-card .ods-svginliner__svg-container:not(.ods-svginliner__svg-container--colorless) path,
.ods-catalog-card .ods-svginliner__svg-container:not(.ods-svginliner__svg-container--colorless) polygon,
.ods-catalog-card .ods-svginliner__svg-container:not(.ods-svginliner__svg-container--colorless) circle,
.ods-catalog-card .ods-svginliner__svg-container:not(.ods-svginliner__svg-container--colorless) rect {
fill: black !important;
}*/

.ods-catalog-card:hover:before {
    display: none;
}

/* Dataset */
.ods-tabs__tab.ods-tabs__tab--active, 
.ods-tabs__tab.ods-tabs__tab--active:hover {
    background-color: #f5f5f5;
    color: #333;
    border-color: #eee #eee transparent #eee;
}
.ods-dataset-visualization__edit-dataset-link {
    color: white;
}

.ods-front-footer {
    background-color: #0F2942;
}

.ods-front-footer a {
    color:white;
}

.ods-front-header__menu-item-link {
    color:#0F2942;
    padding-top:10px;
    margin-right: 0;
    margin-left: 0;
    font-size:1.3em;
}

.ods-front-header__menu-item-link:hover {
    color:#FFC900;
}

.ods-front-footer__link {
    color:white;
}

.ods-front-header__portal-brand img {
    height:80px;
}

.ods-front-header__menu-item-link--active {
    border-bottom: 5px solid #006DBB;
}

/* 
FOOTER 
Styling for the portal footer is here
*/

.portal-footer-wrapper {
    display: flex;
    align-items: center;
    text-align: left;
    height: auto;
    min-height: 80px;
    font-size: 1rem;
}


.portal-footer {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

@media screen and (min-width: 768px) {
    .portal-footer {
        flex-direction: row;
        padding: 0;
    }
}


.portal-footer-mairie-logo {
    height: 20px;
    margin-bottom: 1rem;
}

.portal-footer-mairie-logo:hover,
.portal-footer-mairie-logo:active, 
.portal-footer-mairie-logo:focus {
    text-decoration: none;
    opacity: .7;
}



@media screen and (min-width: 768px) {
    .portal-footer-mairie-logo {
        margin-right: 2rem;
        margin-bottom: 0;
    }
}

.portal-footer-social-icons {
    margin-top: .5rem;
}

@media screen and (min-width: 768px) {  
    .portal-footer-social-icons {
        margin-top: 0;
        margin-left: auto;
    }
}


.portal-footer-social-icon {
    height: 29px;
    width: auto;
    text-decoration: none;
}

.portal-footer-social-icon:hover,
.portal-footer-social-icon:active, 
.portal-footer-social-icon:focus {
    text-decoration: none;
    opacity: .7;
}

.ods-front-footer .odswidget-theme-picto.theme-ods {
    height: 50px;
}

.portal-footer a {
    margin-bottom: .5rem;
}

.portal-footer a:hover {
    text-decoration: underline;
}

@media screen and (min-width: 768px) { 
    .portal-footer a {
        display: inline-flex;
        margin-left: 3.5rem;
        margin-right: .5rem;
        margin-bottom: 0;
    }
    .portal-footer a:first-child {
        margin-left: 0;
    }
    .portal-footer a:last-child {
        margin-right: 0;
    }
}

.ods-front-footer__legal {
    line-height: 1.5;
    padding: 0;
}




/* -------------------------------
Thème pour les pages 
---------------------------
*/

/* Les styles sont regroupés par section de la page */


/* Section 1 : Image de fond et titre de la page
========================================================================== */

.firstsection {
    background-position: center center;
    width: 100%;
    min-height: 7rem;
    background-size: cover;
    background-color: #F5F5F5;
    background-image: url('/assets/theme_image/027 @Nicolas Fagot cut - REV.jpg');
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.page-btn-return {
    color: #333;
    padding: .5rem 1rem;
    background-color: #D9F1FF;
    border-radius: .4rem;
    font-size: 1.2rem;
    margin-top:1rem;
    margin-left:1rem;
    margin-bottom: 1rem;
    display: inline-block;
    text-decoration: none;
    transition: all .2s;
    align-self: flex-start;
}

.page-btn-return:hover {
    background-color: #A6DEFF;
    text-decoration: none;
}

.page-btn-return-icon {
    margin-right: .4rem;
    position: relative;
    left: 0;
    transition: all .3s;
}

.page-btn-return:hover .page-btn-return-icon {
    left: -.3rem;
}

.section-title-container {
    display:flex;
    justify-content:center;
}

.section-title {
    font-size: 2rem;
    line-height: 1.25;
    background-color: #008A57;
    color: #FFFFFF;
    border-radius: 30px;
    padding: .7rem 3rem;
    display: flex;
    font-weight: normal;
    margin: 0;
    margin-bottom:39px;
}

/* Section 2 : Les thèmes "macro" (qui regroupent plusieurs thèmes)
========================================================================== */

/*.items {
column-width: 270px;
column-gap: 20px;
margin-top: 50px;
}*/

.items a {
    /*text-decoration: none;*/
    color: #333333;
}

.item {
    min-height:400px;
    margin-bottom:20px;
}

.content-box {
    padding: 39px;
    text-align: center; 
    background-color: #FFFFFF;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    transition: .2s;
    min-height:30rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom:30px;
}

.content-box:hover {
    border-color: #bfbfbf;
}

.content-box-icon {
    height: 3rem;
}

.indicateur {
    font-size: 3rem;
    color:#1867AF;
}

.good {
    color: green;
    font-size: 1.2rem;
    font-weight: bold;
}

.bad {
    color: red;
    font-size: 1.2rem;
    font-weight: bold;
}


/* ODS_TABLE*/

/*.odswidget-table__header-cell {
    background-color: #4BA9DD;
    color: #FFFFFF;
}

.odswidget-table__internal-table-row:nth-child(2n+1) {
    background-color: #e9f5fb;
}*/

/* ligne d'en tete du tableau */
.odswidget-table__header-cell {
    background-color: #fff;
    color: #727272;
    cursor: pointer;
    padding: 15px 1px;
    font-size: 1rem;
}


/* les cellules du tableau*/ 
.odswidget-table__cell {
    padding: 10px 1px;
}

/*enlever premiere colonne*/
th.odswidget-table__header-cell:first-child,
td.odswidget-table__cell:first-child {
    display: none;
}


/* Niveau 2 - Plus de détails
========================================================================== */

.button-details-container { 
    text-align: center;
}

.button-details {
    display: inline-block;
    margin-top: 2rem;
    margin-bottom: 2rem;
    margin-left: auto;
    margin-right: auto;
    padding: 1rem 3rem;
    background-color: #FFE548;
    border: none;
    border-radius: 20px;
    text-align: center;
    transition: all .2s;
    outline: none;
}

.button-details:hover {
    background-color: #ffd900;
}

.subtitle-container {
    display: flex;
    justify-content: center;
}

.subtitle {
    font-size: 1.2rem;
    background-color: #008A57;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 20px;
    text-align: center;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px;
}

/* Tableau
========================================================================== */

.result {
    background-color: #FFFFFF;
    margin-top: 2rem;
}   

.result-header {
    background-color: #2276ae; 
}

.result-header-cell {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold; 
}

.result-cell {
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
    word-break: break-word;
}

.odswidget-text-search {
    margin-top: 0;
}

.odswidget-pagination {
    margin-bottom: 0;
}

.odswidget-pagination__page-link--active {
    border-radius: 4px;
    background-color: #2276ae;
    color: #FFFFFF;
}



.demi-indicateur {
    border-right: solid #c6c2c2 1px;
}

.indicateur-petit {
    font-size:2.2em; 
}

.lien-donnees {
    display:flex;
    justify-content:center;
    margin-top:0.6rem;
}


.lien-donnees a {
    padding: .2rem 3rem;
    display: flex;
    font-weight: normal; 
    margin: 0;
    background-color: white;
    color: #1867AF;
    border-radius: 20px;
    text-align: center;
    border : solid 1px #1867AF;
    margin-top: 26px;
}

.content-box .fa {
    font-size:3rem;
    opacity:0.5;
}

.comparaison {
    color:#b4b1b1; 
}

.row-equal-height {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 20px;
}	
/* Fix for early content wrapping in Safari*/
.row-equal-height:before,
.row-equal-height:after {
    content: normal;
}

/* Bandeau navigation*/
.liste-page-details {
    display: flex;
    margin-bottom: 4rem;
    flex-wrap:wrap;
    padding-left:10rem;
    padding-right:10rem;
}

.lien-page-details {
    color: #008A57;   
    border-radius: 20px;
    border : solid 1px #008A57 ;
    padding: 10px 20px 10px 20px;
    margin-right: 5px;
    transition: all .2s;
    margin-bottom:10px; 
    background-color: white;
}


.lien-page-details-actif {
    color: #FFFFFF;
    background-color: #008A57;   
    border-radius: 20px;
    padding: 10px 20px 10px 20px;
    margin-right: 5px;
    transition: all .2s;
    margin-bottom:10px;
}
.page-title {
    margin-top:0px;
    margin-bottom:20px;
    text-align: center;
    margin-bottom: 20px;
    color: #1867AF;
    font-size: 2.2em;
}

.issy-publisher { 
    position: absolute; 
    right: 150px; 
}

.restricted {
    background-color: #ED643D;
    font-weight: bold;
    border-radius: 4px;
    color: #000;
    padding: 5px;
    width:  70%;
    }

/* Modifications pour fonctionnalité de recherche IA */ 

.ods-dataset-similar__dataset-title {
    font-size: 1.1rem;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 6px;
    align-items: center;
}
    
.ods-dataset-similar__dataset-title .odswidget-theme-picto {
    width: auto;
}
    
.ods-responsive-menu-collapsible__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: flex-start;
}

.ods-front-header__menu-item-link {
    font-size: 1.2rem;
    padding: 0 15px;
}